/* CSS style for dropdown */

/* CSS style for dropdown */
#main_menu {
position:absolute;
right:0;
z-index:101; /*containing element must be higher z-index than dropdown so IE will not break*/
white-space:nowrap;  /* this keeps the sub-menus from wrapping */
}

#main_menu a {
display:block;
text-decoration:none;
color:white;
}

#main_menu ul {  /* main menu */
margin:0;
padding:0;
list-style-type:none;
text-align:left;
}

#main_menu ul li {
padding:0;
margin:0;
}

#main_menu li ul { /* sub-menu */
z-index:100;
position:absolute;
top:35px;
left:0;
padding:0;
background:#005229;
border-right:2px black solid;
border-bottom:3px black solid;
display:none; /* hide nested menus until hover */
}

#main_menu li.parent_item span.parent_item {  /* menu items with sub-items */
background:url(../images_pres/white_triangle.gif) right 5px no-repeat;
padding-right:20px;
}

#main_menu ul li.level_1 {
float:left;
position:relative;
display:block;
background:url(../images_pres/main_menu_bkgnd.png) top left repeat-x;
}

#main_menu ul li.level_1 a {
height:32px;
line-height:32px;
padding:2px 8px;
font-size:18px;
font-family:Oswald;
text-transform:uppercase;
/*border-left:white 1px solid;*/
}

#main_menu ul li.level_2 {
padding:1px; /* this keeps IE6 from putting extra bottom padding on each item - zero doesn't work */
display:block;
}

#main_menu ul li.level_2 a {
padding:2px 5px;
font-size:15px;
line-height:24px;
height:24px;
font-family:arial;
text-transform:none;
display:block;
border:none;
}

#main_menu li:hover ul, #main_menu li.sfhover ul { 
display:block; /* show nested menus on hover */
}

#main_menu a:hover {
background:#009933;
color:yellow;
}

